#Wed Dec 06 16:20:37 BRST 2017
server-entry-point=https\://sp.contahub.com/rest/contahub.cmds.LocalAgentCmd/impressoraProducao?emp\=999
tipo=E
impressora=Microsoft Print to PDF
loc=2
_classe=contahub.local.print.ImpressoraProducao
server-token=abc
